Bug 64529 - The installation blew up during the post-install configuration.
The installation blew up during the post-install configuration.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-07 05:14 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File written by the installation when it blew up. (50.42 KB, text/plain)
2002-05-07 05:16 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-07 05:14:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.4) Gecko/20011128
Netscape6/6.2.1

Description of problem:
The installation blew up during the post-install configuration. It had me write
the system status to a floppy disk for you.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Need Real Name 2002-05-07 05:16:00 EDT
Created attachment 56487 [details]
File written by the installation when it blew up.
Comment 2 Michael Fulbright 2002-05-07 17:38:03 EDT
Please boot the installer with the command line 'linux mediacheck' and verify
your CDs are ok.
Comment 3 Need Real Name 2002-05-07 18:15:48 EDT
My disk3 failed!! I will burn a new one, and see what happens with that.
Comment 4 Michael Fulbright 2002-05-09 14:54:28 EDT
Thanks.
Comment 5 Michael Fulbright 2002-06-12 13:05:44 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 6 Red Hat Bugzilla 2006-02-21 13:48:49 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.